{
	"identifier": "ls-462-p48",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Pilot Lining",
	"GroupID": "mev-pilot-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  1.87,
		  0.0194,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F1",
		"transform": {
		  "position": [
			0.0,
			1.6839,
			6.0421
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.06,
		  0.0194,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F2",
		"transform": {
		  "position": [
			0.9552,
			1.6839,
			6.0196
		  ],
		  "rotation": [
			0.0,
			0.9238795,
			0.0,
			-0.3826834
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.21,
		  0.0194,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F3",
		"transform": {
		  "position": [
			0.9768255,
			1.683899,
			5.894
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.06,
		  0.0194,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F4",
		"transform": {
		  "position": [
			-0.9552,
			1.6839,
			6.0196
		  ],
		  "rotation": [
			0.0,
			0.9238795,
			0.0,
			0.382683426
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.21,
		  0.0194,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F5",
		"transform": {
		  "position": [
			-0.9768255,
			1.683899,
			5.894
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.08,
		  0.069,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F6",
		"transform": {
		  "position": [
			0.446382344,
			0.174621582,
			6.763642
		  ],
		  "rotation": [
			0.0,
			0.9612617,
			0.0,
			-0.275637358
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.08,
		  0.069,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F7",
		"transform": {
		  "position": [
			-0.4463823,
			0.1746216,
			6.763642
		  ],
		  "rotation": [
			0.0,
			0.9612617,
			0.0,
			0.2756374
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.2363,
		  0.012,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F8",
		"transform": {
		  "position": [
			1.0458,
			0.3530273,
			6.689919
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.2363,
		  0.012,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F9",
		"transform": {
		  "position": [
			-1.0458,
			0.3530273,
			6.689919
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true

		}
	]
}